.magnifying-glass {
  display: flex;


}

.magnifying-glass__img {
  width: 100%;
}

.magnifying-glass__magnifier {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
  width: 15vw;
  max-width: 10rem;
  height: 15vw;
  max-height: 10rem;
  border: 5px solid rgba(255, 255, 255, 0.25);
  border-radius: 50%;
  background-color: transparent;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.25s ease;
}

.magnifying-glass__enlarged-image {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw;
}

html, body {
  width: 100%;
  height: 100%;
}

body {
  //display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}